[Info]
AllColumnAligns=2∧2∧2∧2∧1∧1∧1∧1∧1∧1∧
AllColumnIDs=dili_date∧seq_no∧member_no∧member_id∧Cust_id∧prod_code∧Long_short∧price∧Amount∧Amount_money∧
AllColumnNames=交易日期∧交割序号∧会员代码∧席位代码∧客户代码∧合约业务编码∧多空方向∧交割价格∧交割数量∧交割金额∧
AllColumnNamesEn=交易日期∧交割序号∧会员代码∧席位代码∧客户代码∧合约代码∧多空方向∧交割价格∧交割数量∧交割金额∧
AllColumnWidths=84∧71∧84∧71∧58∧100∧71∧90∧90∧90∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧
MainInfo=现金交割查询｜
QueryCtl=kv:合约业务编码ˇCmbProdCodeˇprod_codeˇ｜kv:开始日期ˇDtStartˇstart_dateˇ｜kv:结束日期ˇDtEndˇend_dateˇ｜
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧

[setting]
Amount=Fmt:FmtNum:0｜
Amount_money=Fmt:FmtMoney｜
Cust_id=Fmt:｜
Long_short=Fmt:FmtCode:b_longorshort｜
dili_date=Fmt:FmtDate｜
member_id=Fmt:｜
member_no=Fmt:｜
price=Fmt:FmtMoney｜
prod_code=Fmt:FmtProdCode｜
seq_no=Fmt:｜
